Eclipse Evolution 2.2 
  I was changing some of the stuff in the DATA.INI  to allow scrolling maps
  but when I did it came up with the “error 9” ever time it start it up… so I
  deleted all the file client and server… now ever time I reinstall it I come
  up with this error… maybe I have a bad version… can anyone give me the
  address to a good version so I can start mapping… tank you